## v1a3gxx-user 4.4.2 KOT49H P901XXUANC4 release-keys
- Manufacturer: samsung
- Platform: exynos5
- Codename: v1a3g
- Brand: samsung
- Flavor: user
- Release Version: 4.4.2
- Kernel Version: 
- Id: KOT49H
- Incremental: P901XXUANC4
- Tags: release-keys
- CPU Abilist: 
- A/B Device: false
- Locale: undefined
- Screen Density: 320
- Fingerprint: samsung/v1a3gxx/v1a3g:4.4.2/KOT49H/P901XXUANC4:user/release-keys
- OTA version: 
- Branch: v1a3gxx-user-4.4.2-KOT49H-P901XXUANC4-release-keys
- Repo: samsung/v1a3g
